## xchm 1.17

=== debian/changelog ===
xchm (2:1.17-3) unstable; urgency=low

  * Converted package to 3.0 (quilt) source format
  * debian/control:
    + Updated Standards-Version 3.8.4 (no changes needed)
    + Updated debhelper dependency to >= 7.0.50~
    + Wrapped up Build-Depends
  * debian/rules:
    + Used dh_prep instead of dh_clean -k
  * debian/copyright:
    + Don't refer to symlink license text
    + Updated as per DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Sun, 09 May 2010 09:21:18 +0530

xchm (2:1.17-2) unstable; urgency=low

  * debian/README.Debian:
    + [Lintian] Fixed several typos of targeting and explicitly
  * debian/control:
    + Updated Standards-Version 3.8.2 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Jun 2009 12:49:59 +0530

xchm (2:1.17-1) unstable; urgency=low

  * New upstream release:
    + Fix FTBFS with gcc-4.4 (Closes: #530524)
  * debian/rules:
    + Removed deprecated dh_desktop call

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 May 2009 17:35:23 +0530

xchm (2:1.16-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 May 2009 16:59:34 +0530

xchm (2:1.15-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Build-Depends on libwxgtk2.8-dev
    + Build conflicts to libwxgtk2.6-dev
    + Updated Standards-Version 3.8.1
  * Dropped obsolete patch to make greeting translatable

 -- Kartik Mistry <kartik@debian.org>  Fri, 17 Apr 2009 21:40:29 +0530

xchm (2:1.14-5) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 3.8.0
    + Updated my maintainer email addresss
    + Bumped debhelper dependency to 6
  * debian/rules:
    + [Lintian] Fixed desktop mimetype by update call of dh_desktop
  * debian/copyright:
    + [Lintian] Added copyright symbol in copyright statement
  * debian/patches/02_make_greeting_translatable.diff:
    + [Lintian] Added proper description to patch
  * debian/README.Debian:
    + Removed deprecated text
    + Fixed minor typo
    + Updated maintainer email and timestamp

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Feb 2009 22:55:45 +0530

xchm (2:1.14-4) unstable; urgency=low

  * debian/rules:
    + Fixed FTBFS when converted to new source format quilt 3.0 by
      placing config.guess/config.sub section before ./configure call
      (Closes: #482731)
  * debian/xchm.1:
    + Fixed indentation to 80 characters

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 27 May 2008 13:49:54 +0530

xchm (2:1.14-3) unstable; urgency=low

  * debian/xcm.desktop:
    + Fixed categories entry to 'Office;Viewer;GTK' (Closes: #474397)
  * debian/copyright:
    + Updated Debian package copyright year

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 26 Apr 2008 01:44:30 +0530

xchm (2:1.14-2) unstable; urgency=low

  * Don't ship extra mimetype xchm.xml as it is already covered by
    freedesktop.org.xml (Closes: #466065)
  * debian/control:
    + Removed build-dependency of libchm-dev on Debian revision as backporting
      of package will be difficult with dependency on Debian revision
  * debian/changelog:
    + Fixed typo from previous changelogs

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 02 Mar 2008 12:13:42 +0530

xchm (2:1.14-1) unstable; urgency=low

  * New upstream release:
    + Dropped patch: 03_gcc-snapshot-ftbfs-fix-455317.dpatch, merged with
      upstream
    + Dropped patch: 01_romanian_translation_update.dpatch, merged with
      upstream
  * Added quilt support, removed dpatch support
  * Refreshed patch: 02_make_greeting_translatable.diff
  * debian/control:
    + Removed DM-Upload-Allow field finally
  * debian/README.Debian:
    + Fixed time-stamp

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 10 Jan 2008 11:59:26 +0530

xchm (2:1.13-7) unstable; urgency=low

  * debian/control:
    + Removed useless DM-Upload-Allow field
    + Updated Standards-Version to 3.7.3
  * debian/patches/03_gcc-snapshot-ftbfs-fix-455317.dpatch
    + Added patch to fix FTBFS with gcc-snapshot due to duplicate
      function parameters (Closes: #455317)
  * debian/rules:
    + Fixed order of applying patches

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 11 Dec 2007 11:30:31 +0530

xchm (2:1.13-6) unstable; urgency=low

  * debian/watch: fixed to use only upstream version numbers
  * debian/control:
    + Updated homepage entry to use real control field
    + Updated build dependency on libchm1
    + Added DM-Upload-Allow field
  * debian/copyright: updated debian package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 17 Nov 2007 18:24:22 +0530

xchm (2:1.13-5) unstable; urgency=low

  * debian/xchm.desktop: removed obsolete entries according to FreeDesktop
    standards
  * Added patch to make greeting message translatable, Thanks to Igor Stirbu
    <igor.stirbu@gmail.com> (Closes: #422348)
  * debian/rules: added better clean target
  * debian/menu: added 'Applications' instead of 'Apps' according to latest menu
    policy
  * debian/copyright: added missing copyright owener, separated copyright from
    license
  * debian/README.Debian: removed obsolete parts, removed references to first
    person, fixed grammer mistake, fixed wrong reference .mime file
    installation
  * debian/watch: fixed it to use qa.debian.org redirector
  * Thanks to Mohammed Adnène Trojette <adn+deb@diwi.org> for package review

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 11 Aug 2007 19:05:11 +0530

xchm (2:1.13-4) unstable; urgency=low

  * debian/xchm.desktop: moved category to Viewer;Utility; Thanks for patch to
    Kjell Braden <fnord@pentabarf.de> (Closes: #427659)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 06 Jun 2007 11:58:40 +0530

xchm (2:1.13-3) unstable; urgency=low

  * Added patch from Igor Stirbu <igor.stirbu@gmail.com> for Romanian (ro)
    translation update (Closes: #426956)
  * Added dpatch support

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 01 Jun 2007 10:22:41 +0530


