=== debian/control ===
Source: xchm
Section: x11
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libchm-dev (>= 0.39),
               libwxgtk2.8-dev
Build-Conflicts: libwxbase2.6-dev, libwxgtk2.6-dev
Homepage: http://xchm.sourceforge.net/
Standards-Version: 3.8.4

Package: xchm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: chmlib
Description: Compiled HTML Help (CHM) file viewer for X
 xCHM is a viewer for Compiled HTML Help (CHM) files. It can show the contents
 tree if one is available, print the current page and do the usual history
 stunts. It allows to change fonts and search for text in all the pages of the
 file, or in the pages' titles.
 .
 xCHM does not support JavaScript in books.
