## xchm 1.18

=== debian/changelog ===
xchm (2:1.18-2) unstable; urgency=low

  * Uploaded to unstable

 -- Kartik Mistry <kartik@debian.org>  Thu, 10 Feb 2011 17:20:50 +0530

xchm (2:1.18-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version 3.9.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Dec 2010 12:11:14 +0530
