=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libwxgtk2.8-dev
 Build-Conflicts: libwxbase2.6-dev, libwxgtk2.6-dev
 Homepage: http://xchm.sourceforge.net/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: xchm
 Architecture: any
