## xchm 1.20

=== debian/changelog ===
xchm (2:1.20-1) unstable; urgency=low

  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Thu, 19 May 2011 08:42:19 +0530

xchm (2:1.19-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version 3.9.2 (no changes needed)
    + Fixed typo in description

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Apr 2011 18:36:48 +0530
