=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libwxgtk2.8-dev
 Build-Conflicts: libwxbase2.6-dev, libwxgtk2.6-dev
 Homepage: http://xchm.sourceforge.net/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: xchm
 Architecture: any
@@ -17,7 +17,7 @@
 Description: Compiled HTML Help (CHM) file viewer for X
  xCHM is a viewer for Compiled HTML Help (CHM) files. It can show the contents
  tree if one is available, print the current page and do the usual history
- stunts. It allows to change fonts and search for text in all the pages of the
- file, or in the pages' titles.
+ stunts. It allows one to change fonts and search for text in all the pages of
+ the file, or in the page's titles.
  .
  xCHM does not support JavaScript in books.
