## xchm 1.21

=== debian/changelog ===
xchm (2:1.21-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Fixed Build-Depends with correct epoch.
    + Updated Standards-Version to 3.9.3.
    + Added dpkg-dev as Build-Dep for hardening flags.
  * debian/rules:
    + Fixed compiler flags, LDFLAGS.
    + Added hardening support.
    + Added required build targets.
  * debian/copyright:
    + Updated to copyright-format 1.0
    + Updated Debian copyright year.

 -- Kartik Mistry <kartik@debian.org>  Tue, 30 Oct 2012 11:54:25 +0530
