=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               autotools-dev,
-               libchm-dev (>= 0.39),
+Build-Depends: autotools-dev,
+               debhelper (>= 7.0.50~),
+               dpkg-dev (>= 1.16.1~),
+               libchm-dev (>= 2:0.40a),
                libwxgtk2.8-dev
 Build-Conflicts: libwxbase2.6-dev, libwxgtk2.6-dev
 Homepage: http://xchm.sourceforge.net/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: xchm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: chmlib
 Description: Compiled HTML Help (CHM) file viewer for X
  xCHM is a viewer for Compiled HTML Help (CHM) files. It can show the contents
