=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,16 @@
 
 #export DH_VERBOSE=1
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -27,12 +33,17 @@
 endif
 
 	./configure CFLAGS="$(CFLAGS)" \
+		    CXXFLAGS="$(CXXFLAGS)" \
+		    LDFLAGS="$(LDFLAGS) -Wl,-z,defs,--as-needed" \
 		    --host=$(DEB_HOST_GNU_TYPE) \
 		    --build=$(DEB_BUILD_GNU_TYPE) \
 		    --infodir=\$${prefix}/share/info \
 		    --mandir=\$${prefix}/share/man \
 		    --prefix=/usr
 	touch $@
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
 build-stamp: config.status
@@ -85,4 +96,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
