## xchm 1.23

=== debian/changelog ===
xchm (2:1.23-3) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 4.2.1
    + Updated Vcs-* URLs.
    + Updated upstream URL.
    + Removed autotools-dev from Build-Dep.
  * Bumped dh to 11.
  * Updated and cleanup debian/copyright.
  * Removed debian/menu file.
  * debian/patches/gr2el.patch:
    + Renamed gr.po to el.po for incorrect language code.
    + Include el.gmo (renamed from gr.gmo) in included-binary.
  * debian/rules:
    + Don't set CFLAGS.

 -- Kartik Mistry <kartik@debian.org>  Sat, 08 Sep 2018 11:12:40 +0530

xchm (2:1.23-2) unstable; urgency=low

  * debian/patches/wx3.0-compat.patch:
    + Update to build with libwxgtk3.0-dev. Thanks to Olly Betts
      <olly@survex.com> for patch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 07 Mar 2014 10:49:54 +0530

xchm (2:1.23-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.5
    + Added VCS-* fields.
  * debian/xchm.desktop:
    + Added missing Keywords field.
  * debian/rules:
    + Do not clean config.sub/config.guess files.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Dec 2013 16:49:50 +0530
