=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1~),
                libchm-dev (>= 2:0.40a),
-               libwxgtk2.8-dev
-Build-Conflicts: libwxbase2.6-dev, libwxgtk2.6-dev
-Homepage: http://xchm.sourceforge.net/
-Standards-Version: 3.9.3
+               libwxgtk3.0-dev
+Standards-Version: 4.2.1
+Homepage: https://xchm.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/xchm.git
+Vcs-Browser: https://salsa.debian.org/debian/xchm
 
 Package: xchm
 Architecture: any
