## xchm 1.30

=== debian/changelog ===
xchm (2:1.30-2) unstable; urgency=low

  * Rebuild against wxWidgets GTK 3 (Closes: #933417)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Oct 2019 11:59:53 +0530

xchm (2:1.30-1) unstable; urgency=low

  [ Kartik Mistry ]
  * New upstream release (Closes: #940630)
    + Refreshed gr2el.patch.
  * Removed debian/xchm.1: Merged upstream.
  * d/watch: Updated for upstream change.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated to Standards-Version 4.4.0
    + Updated Homepage.
  * Simplified debian/rules.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Sep 2019 18:00:22 +0400
