=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11),
-               dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper (>= 12),
+               dpkg-dev (>= 1.16.1.1),
                libchm-dev (>= 2:0.40a),
-               libwxgtk3.0-dev
-Standards-Version: 4.2.1
-Homepage: https://xchm.sourceforge.net/
+               libwxgtk3.0-gtk3-dev
+Standards-Version: 4.4.0
+Homepage: https://github.com/rzvncj/xCHM
 Vcs-Git: https://salsa.debian.org/debian/xchm.git
 Vcs-Browser: https://salsa.debian.org/debian/xchm
