## xchm 1.31

=== debian/changelog ===
xchm (2:1.31-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Sandards-Version to 4.5.1, no changes needed.
    + Bump dh to 13.
    + Added Rules-Requires-Root field.
  * debian/copyright:
    + Added CC license for metadata.
  * Removed debian/xchm.desktop, already provided by upstream.
  * Removed unused debian/source/include-binaries.
  * debian/xchm.mime:
    + Removed quotes around placeholder in mailcap entry.

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jan 2021 19:58:21 +0530

xchm (2:1.31-1) unstable; urgency=low

  * New upstream release:
    + Fix crash on search (Closes: #944284)
  * debian/control:
    + Use Build-Depends: debhelper-compat (= 12).
    + Updated to Standards-Version 4.4.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 23 Nov 2019 20:17:32 +0530
