=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xCHM-$1.tar.gz%" \
    https://github.com/rzvncj/xCHM/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
