## xchm 1.32

=== debian/changelog ===
xchm (2:1.32-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Upload to unstable.

  [ Pino Toscano ]
  * Drop xchm.applications and debian/xchm.keys, as they are used only by the
    very old GNOME MIME type system, which is gone for many years.
  * Drop the MIME entry, as mailcap generates it from the desktop file.
  * Drop README.Debian, as it contains basically obsolete information on MIME
    integration.

 -- Kartik Mistry <kartik@debian.org>  Tue, 24 Aug 2021 16:51:52 +0530

xchm (2:1.32-1) experimental; urgency=low

  * New upstream release:
    + Dropped debian/patches/gr2el.patch, merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Tue, 06 Apr 2021 11:37:58 +0530
