## xchm 1.33

=== debian/changelog ===
xchm (2:1.33-3) unstable; urgency=low

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and libchm-dev.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.6.1.0

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Nov 2022 09:58:07 +0530

xchm (2:1.33-2) unstable; urgency=medium

  * debian/control:
    + Build depends on wxwidgets3.2 (Closes: #1019802)
    + Updated Standards-Version to 4.6.1

 -- Kartik Mistry <kartik@debian.org>  Thu, 15 Sep 2022 22:00:53 +0530

xchm (2:1.33-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.6.0.1
  * Updated Debian copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 01 Jan 2022 12:25:46 +0530
