=== debian/control ===
--- 
+++ 
@@ -2,11 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
-               libchm-dev (>= 2:0.40a),
-               libwxgtk3.0-gtk3-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libchm-dev, libwxgtk3.2-dev
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/rzvncj/xCHM
 Vcs-Git: https://salsa.debian.org/debian/xchm.git
 Vcs-Browser: https://salsa.debian.org/debian/xchm
