## xchm 1.34

=== debian/changelog ===
xchm (2:1.34-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.6.2
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Feb 2023 08:46:32 +0530
