## xchm 1.35

=== debian/changelog ===
xchm (2:1.35-1) unstable; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Sun, 05 Feb 2023 17:18:30 +0530
