=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), libchm-dev, libwxgtk3.2-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/rzvncj/xCHM
 Vcs-Git: https://salsa.debian.org/debian/xchm.git
 Vcs-Browser: https://salsa.debian.org/debian/xchm
