=== debian/watch ===
version=4
  https://github.com/rzvncj/xCHM/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
