=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xchm
 Section: x11
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), libchm-dev, libwxgtk3.2-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/rzvncj/xCHM
