## xchm 1.37

=== debian/changelog ===
xchm (2:1.37-2) unstable; urgency=low

  * Updated debian/watch to standard 5.
  * debian/control:
    + Updated Standards-Version to 4.7.2
    + Removed 'Rules-Requires-Root' field.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 27 Dec 2025 10:51:20 +0530

xchm (2:1.37-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.7.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Dec 2024 11:24:43 +0530
