=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: xchm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), libchm-dev, libwxgtk3.2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/rzvncj/xCHM
 Vcs-Git: https://salsa.debian.org/debian/xchm.git
 Vcs-Browser: https://salsa.debian.org/debian/xchm
-Rules-Requires-Root: no
 
 Package: xchm
 Architecture: any
