=== debian/watch ===
Version: 5

Template: Github
Owner: rzvncj
Project: xCHM
Update-Script: uupdate
