## xchm 1.38

=== debian/changelog ===
xchm (2:1.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant field: Priority
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 02 Feb 2026 13:38:05 +0530
