=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xchm
 Section: x11
-Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13), libchm-dev, libwxgtk3.2-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rzvncj/xCHM
 Vcs-Git: https://salsa.debian.org/debian/xchm.git
 Vcs-Browser: https://salsa.debian.org/debian/xchm
